.modern-doctors-full__wrap .doctors-list .doctor-item {
  padding: 16px;
  border-radius: 16px;
  background: var(--white, #fff);
  box-shadow: 0px 0.24905px 0.15918px 0px rgba(4, 35, 69, 0), 0px 0.59851px 0.74179px 0px rgba(4, 35, 69, 0.01), 0px 1.12694px 2.00555px 0px rgba(4, 35, 69, 0.02), 0px 2.01027px 4.50154px 0px rgba(4, 35, 69, 0.03), 0px 3.75998px 9.75464px 0px rgba(4, 35, 69, 0.05), 0px 9px 25px 0px rgba(4, 35, 69, 0.07);
  margin-bottom: 16px;
  display: flex;
  justify-content: space-between;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .img {
  width: 144px;
  height: 144px;
  border-radius: 50%;
  overflow: hidden;
  background: var(--gradient-light);
  margin-bottom: 12px;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .img img {
  width: 100%;
  height: 100%;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .doctor-content {
  flex: 1;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info {
  flex-grow: 1;
  padding-left: 16px;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .name {
  color: var(--black, #222328);
  font-size: 24px;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .name:hover {
  text-decoration: none;
  opacity: 0.8;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .speciality {
  padding-bottom: 8px;
  color: var(--gray, #91a8bd);
  font-size: 12px;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .additional {
  margin-top: 16px;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .additional .add-item .item-icon {
  font-size: 12px;
  margin-bottom: 16px;
}
.modern-doctors-full__wrap .doctors-list .doctor-item .experience-label {
  border-radius: 32px;
  background: var(--dark-light, #e1e8f5);
  padding: 2px 8px;
  font-size: 14px;
  display: table;
  margin: 0 auto;
  line-height: 1;
}
.modern-doctors-full__wrap .additional-info-alert {
  font-size: 14px;
  margin-top: 8px;
  background-color: #f2f6fd;
  padding: 8px;
  border-radius: 8px;
}
@media (max-width: 992px) {
  .modern-doctors-full__wrap .doctors-list .doctor-item .doctor-content .d-flex {
    display: block !important;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .doctor-content .doctor-info {
    margin-bottom: 24px;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .experience-label {
    font-size: 12px;
    white-space: nowrap;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .img {
    width: 80px;
    height: 80px;
  }
}
@media (max-width: 780px) {
  .modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .name {
    font-size: 24px;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .additional {
    min-height: 28px;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .specialization-v2 {
    margin-left: -100px;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .record {
    margin-left: -100px;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .schedule__wrap {
    margin-left: -100px;
  }
}
@media (max-width: 370px) {
  .modern-doctors-full__wrap .doctors-list .doctor-item {
    padding: 8px;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .doctor-info .name {
    font-size: 20px;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .record {
    margin-left: -112px;
  }
  .modern-doctors-full__wrap .doctors-list .doctor-item .doctor-speciality__wrap {
    width: inherit;
  }
}

.doctor-speciality__wrap {
  margin-left: 24px;
  width: 310px;
}
.doctor-speciality__wrap .tabs-title {
  display: flex;
  flex-wrap: wrap;
}
.doctor-speciality__wrap .tabs-title span {
  border-radius: 16px;
  border: 1px solid #e1e8f5;
  padding: 8px 12px;
  margin-bottom: 8px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1;
  margin-right: 8px;
}
.doctor-speciality__wrap .tabs-title span.active {
  border: 1px solid #2c66bc;
  color: #2c66bc;
  cursor: default;
}
.doctor-speciality__wrap .tabs-target .item {
  display: none;
}
.doctor-speciality__wrap .tabs-target .item.active {
  display: block;
}

.closest-time__wrap {
  padding-top: 16px;
}
.closest-time__wrap .title {
  color: #91a8bd;
  font-size: 12px;
  margin-bottom: 8px;
}
.closest-time__wrap .closest-time-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.closest-time__wrap .closest-time-content .dnt {
  width: 86px;
}
.closest-time__wrap .closest-time-content .dnt .time {
  margin-bottom: 4px;
}
.closest-time__wrap .closest-time-content .dnt .time span {
  font-weight: bold;
  text-transform: uppercase;
}
.closest-time__wrap .closest-time-content .price {
  color: #2c66bc;
  font-weight: bold;
}
.closest-time__wrap .closest-time-content .price .old {
  color: #91a8bd;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 4px;
  text-decoration: line-through;
}
.closest-time__wrap .closest-time-content .show-schedile .btn {
  cursor: pointer;
  font-size: 10px;
  line-height: 12px;
  background: transparent;
  padding: 0;
  width: 98px;
  display: flex;
  flex-wrap: nowrap;
  text-align: left;
  text-transform: uppercase;
}
.closest-time__wrap .closest-time-content .show-schedile .btn img {
  margin-right: 2px;
}

.schedule__wrap {
  padding-left: 16px;
}
.schedule__wrap .styleServiceSelectSchedule {
  margin-top: 36px;
  border-radius: 8px;
}
.schedule__wrap .pt-2 {
  margin-top: 20px;
}
.schedule__wrap .mb-5 {
  margin-bottom: 22px !important;
}

.btn-custom-cosm {
  cursor: pointer;
}